/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* The Nivo Slider styles */
.nivoSlider {
	margin:0 auto;
	position:relative;
	width:100%;
	max-height: 440px;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important;
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white;
	filter:alpha(opacity=0);
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	width: 33.33%;
	height:306px;
	position:absolute;
	left:0px;
	bottom:0px;
    top: 32px;
	background-color: rgba(255, 255, 255, 0.8);
	z-index:8;
	padding: 0px 32px;
	overflow: hidden;
	display: none;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption h2 {
	color:#333333;
	text-align:center;
	font-size:2.55em;
	font-family: "jigsawstencilbold";
	padding:0px;
	margin:75px 0 0 0;
}
.nivo-caption h2 span.normal {
	font-family:'jigsaw_mediumregular';
}
.nivo-caption h2 span.destacado {
	color:#FFFFFF;
}
.nivo-caption h3 {
	color:#333333;
	text-align:center;
	padding:0px;
	margin:0px;
}
.nivo-caption p {
	text-align:center;
	font-size:1.15em;
	font-family: "jigsawregular";
	padding:5px;
	margin:0px 15px 10px 15px;
}
.nivo-caption a {
	padding-top:7px;
	font-size:2.5em;
	text-decoration:none;
	color:#dc9f11;
	text-align:center;
	width:40px;
	height:33px;
	background-color:#333333;
	display:block;
	margin-left:171px;
}
.nivo-caption a:hover {
	background-color:#FFFFFF;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
	width:60px;
	height:50px;
	background:#dc9f11 url('../img/prev.png') no-repeat right center;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
.nivo-prevNav:hover {
	background:#333333 url('../img/prev_hover.png') no-repeat right center;
}
.nivo-nextNav {
	right:0px;
	width:60px;
	height:50px;
	background:#dc9f11 url('../img/next.png') no-repeat left center;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
.nivo-nextNav:hover {
	background:#333333 url('../img/next_hover.png') no-repeat left center;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
    z-index: 999;
    text-align: center;
    position: absolute;
    bottom: 24px;
    width: 100%;
}
.nivo-controlNav a {
    display: inline-block;
    width: 22px;
    height: 22px;
    text-indent: -9999px;
    border: 0;
    margin: 0 2px;
}
.nivo-controlNav a.active {
	background-color:#dc9f11;
}

/*
 * Slider interior
 */
.main .news .slider-wrapper{
	width:739px;
	height:350px;
	margin-left:-20px;
	margin-bottom:20px;
}

.main .news .slider-wrapper img{
	margin-left:0px;
	margin-bottom:0px;
}

.main .news .nivoSlider {
	height:350px;
}

.main .news .nivo-controlNav a{
	float:right;
}

.main .news .nivo-prevNav {
	left:0px;
	width:25px;
	height:25px;
	background:#dc9f11 url('../img/prev_small.png') no-repeat center center;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
.main .news .nivo-prevNav:hover {
	background: #333333 url('../img/prev_small_hover.png') no-repeat center center;
}
.main .news .nivo-nextNav {
	right:0px;
	width:25px;
	height:25px;
	background:#dc9f11 url('../img/next_small.png') no-repeat center center;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
.main .news .nivo-nextNav:hover {
	background: #333333 url('../img/next_small_hover.png') no-repeat center center;
}

.main .news .nivo-controlNav a {
	font-size:0em;
}

/*
 * Slider sales
 */
.main .sales .slider-wrapper{
	width:460px;
	height:241px;
	margin-left:-20px;
	margin-bottom:20px;
}

.main .sales .slider-wrapper img{
	margin-left:0px;
	margin-bottom:0px;
}

.main .sales .nivoSlider {
	height:241px;
}

.main .sales .nivo-controlNav a{
	float:right;
}

.main .sales .nivo-prevNav {
	left:0px;
	width:25px;
	height:25px;
	background:#dc9f11 url('../img/prev_small.png') no-repeat center center;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
.main .sales .nivo-prevNav:hover {
	background: #333333 url('../img/prev_small_hover.png') no-repeat center center;
}
.main .sales .nivo-nextNav {
	right:0px;
	width:25px;
	height:25px;
	background:#dc9f11 url('../img/next_small.png') no-repeat center center;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
.main .sales .nivo-nextNav:hover {
	background: #333333 url('../img/next_small_hover.png') no-repeat center center;
}

.main .sales .nivo-controlNav a {
	font-size:0em;
}
/* Mobile version */
@media screen and (max-width: 768px) {
	.nivo-directionNav {
		display: none;
	}
}
